
.textpage{margin: 0px 0px 30px 0px;}
.widget-item-content{height: 800px;}
.widget-blocks{display:none;}
.c-videos-template-2{display:none;}
.c-reviews-template-15{display:none;}
.widget-panel{display:none;}
.intec-grid-i-12{display:none;}
.textpage{
max-width: 1380px;
margin: 0 auto;
padding: 0px 20px;
}
.intec-template-layout-page{
max-width: 1380px;
margin: 0 auto;
padding: 0px 20px;
}
.contacts-title{display:none;}
.contacts-description{display:none;}


@media(max-width: 1200px){
	.widget-slider-dots{
		top: 350px;
	}
.widget-item-content{height: 300px;}
}
@media(max-width: 767px){
	.widget-slider-dots{
		top: 250px;
	}
.widget-item-content{height: 0px;}
}
